## php-apcu-4 4.0.11

=== debian/changelog ===
php-apcu-4 (1:4.0.11-1+0~20250508.8+debian11~1.gbp7c68d1) unstable; urgency=medium

  ** SNAPSHOT build @7c68d19396337a717764f7e10bd4f92d1051a0c8 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:38:04 +0200

php-apcu-4 (1:4.0.11-1) unstable; urgency=medium

  * New upstream version 4.0.11
  * Split the source package for PHP 5.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 11:06:17 +0200

php-apcu (5.1.22+4.0.11-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:30:00 +0100

php-apcu (5.1.22+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.22+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:12:48 +0100

php-apcu (5.1.21+4.0.11-8) unstable; urgency=medium

  * Stop recommending php-apcu-bc

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Jun 2022 09:28:48 +0200

php-apcu (5.1.21+4.0.11-7) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:21 +0100

php-apcu (5.1.21+4.0.11-6) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:44 +0100

php-apcu (5.1.21+4.0.11-4) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:47 +0100

php-apcu (5.1.21+4.0.11-3) unstable; urgency=medium

  * Switch the Build-Depends from pcre3 to pcre2 (Closes: #999999)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Nov 2021 13:15:58 +0100

php-apcu (5.1.21+4.0.11-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:51 +0100

php-apcu (5.1.21+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.21+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Nov 2021 21:34:59 +0100

php-apcu (5.1.20+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.20+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Mar 2021 16:37:31 +0100

php-apcu (5.1.19+4.0.11-7) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:35 +0100

php-apcu (5.1.19+4.0.11-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:25 +0100

php-apcu (5.1.19+4.0.11-5) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:25 +0100

php-apcu (5.1.19+4.0.11-4) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:39 +0100

php-apcu (5.1.19+4.0.11-3) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:29 +0100

php-apcu (5.1.19+4.0.11-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:28:18 +0200

php-apcu (5.1.19+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.19+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 15:17:57 +0200

php-apcu (5.1.18+4.0.11-7) unstable; urgency=medium

  * Don't fail the build when tests fail (the occasionally do)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 15:59:14 +0200

php-apcu (5.1.18+4.0.11-6) unstable; urgency=medium

  * Remove php-user-cache virtual package

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 15:04:59 +0200

php-apcu (5.1.18+4.0.11-5) unstable; urgency=medium

  * The main package has to be arch:any otherwise the build doesn't work

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 14:51:01 +0200

php-apcu (5.1.18+4.0.11-4) unstable; urgency=medium

  * Add Breaks and Replaces on the old package
  * Bump dh-php dependency to >= 1.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 14:17:38 +0200

php-apcu (5.1.18+4.0.11-3) unstable; urgency=medium

  * B-D on dh_php >= 0.38~ to get independent binary packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 13:37:06 +0200

php-apcu (5.1.18+4.0.11-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Depend on new dh_php which generates phpX.Y-<name> binary
    packages.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 13:36:25 +0200

php-apcu (5.1.18+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.18+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 11:44:13 +0100

php-apcu (5.1.17+4.0.11-2) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:16:26 +0200

php-apcu (5.1.17+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.17+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Feb 2019 16:18:59 +0000

php-apcu (5.1.16+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.16+4.0.11
  * Add Pre-Depends on php-common >= 0.69~

 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Dec 2018 10:22:56 +0000

php-apcu (5.1.12+4.0.11-2) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 09:11:56 +0000

php-apcu (5.1.12+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.12+4.0.11 (Closes: #906274)
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899947)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 11:50:51 +0000

php-apcu (5.1.11+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.11+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Mar 2018 11:41:00 +0000


