=== debian/control ===
Source: php-apcu-4
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               libpcre2-dev,
               php5.6-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-apcu.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-apcu
Homepage: https://pecl.php.net/package/APCu
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 5.6
X-PHP-Versions: 5.6
X-PHP-PECL-Name: apcu

Package: php5.6-apcu
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: php-gd,
          ${pecl:Suggests}
Conflicts: php-xcache,
           php-yac
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: APC User Cache for PHP
 The APCu is userland caching: APC (Alternative PHP Cache) stripped of
 opcode caching after the deployment of Zend OpCache in PHP 5.5 as the
 primary solution to opcode caching in future versions of PHP.
 .
 The APCu is a fast solution for userland caching (and dumping) of PHP
 variables locally, it is not distributed like MemcacheD, but they can
 be used together for optimal caching.
