=== debian/watch ===
version=3
https://pecl.php.net/package/APCu \
  /get/apcu-(4\.[\d\.p?]*).tgz  debian  uupdate
